@charset "UTF-8";
@media screen and (min-width: 769px), print {
  .renovation_design .repair_ttl {
    background: #e0f7d3;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 32px;
    padding: 27px 45px 15px;
    position: relative;
  }
  .renovation_design .repair_ttl figure {
    margin-right: 24px;
  }
  .renovation_design .repair_ttl h2 {
    font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, Tahoma, Verdana, Arial, Verdana, sans-serif;
    font-weight: bold;
  }
  .renovation_design .repair_ttl h2 span {
    color: #52aa21;
    font-size: 2.5rem;
    letter-spacing: 2.4px;
    display: block;
  }
  .renovation_design .repair_ttl h2 em {
    color: #264018;
    font-size: 5rem;
    font-style: normal;
    display: block;
  }
  .renovation_design .repair_ttl::before {
    content: "";
    position: absolute;
    background: url(../images/renovation/renovation/ttl_sub.png) no-repeat;
    -moz-background-size: cover;
         background-size: cover;
    bottom: 0;
    right: 0;
    width: 359px;
    height: 48px;
  }
  .renovation_design .breadcrumb {
    margin-top: 20px;
    margin-bottom: 48px;
  }
  .flow__wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .flow__wrap h3 {
    font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, Tahoma, Verdana, Arial, Verdana, sans-serif;
    font-weight: bold;
    font-size: 2rem;
  }
  .flow__wrap .modal_item {
    color: #52aa21;
    font-size: 1.6rem;
    padding-right: 12px;
    position: relative;
  }
  .flow__wrap .modal_item::after {
    content: "";
    position: absolute;
    width: 9px;
    height: 9px;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%) rotateZ(45deg);
       -moz-transform: translateY(-50%) rotateZ(45deg);
        -ms-transform: translateY(-50%) rotate(45deg);
            transform: translateY(-50%) rotateZ(45deg);
    border-top: solid 2px #52aa21;
    border-right: solid 2px #52aa21;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    transition: all ease .3s;
  }
  .flow__wrap .modal_item:hover {
    text-decoration: underline;
  }
  .flow__wrap .modal_item:hover::after {
    -webkit-transform: translate(4px, -50%) rotateZ(45deg);
       -moz-transform: translate(4px, -50%) rotateZ(45deg);
        -ms-transform: translate(4px, -50%) rotate(45deg);
            transform: translate(4px, -50%) rotateZ(45deg);
  }
  .flow ul {
    background: url(../images/renovation/flow_bg_pc.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 20px;
  }
  .flow ul li {
    color: #fff;
    font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, Tahoma, Verdana, Arial, Verdana, sans-serif;
    font-size: 1.4rem;
    font-weight: bold;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 102px;
    text-align: center;
  }
  .flow ul li:first-of-type {
    width: 148px;
  }
  .flow ul li:nth-of-type(2) {
    width: 166px;
  }
  .flow ul li:nth-of-type(3) {
    width: 100px;
  }
  .flow ul li:nth-of-type(4) {
    width: 182px;
  }
  .flow ul li:nth-of-type(5) {
    width: 90px;
  }
  .flow ul li:nth-of-type(6) {
    width: 120px;
    margin-left: 32px;
  }
  .samples {
    margin-top: 72px;
  }
  .samples ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .samples ul li:nth-of-type(n+6) {
    margin-top: 13px;
  }
  .samples ul li:not(:nth-of-type(5n)) {
    margin-right: 10px;
  }
  .samples ul li a {
    display: block;
    -webkit-transition: all ease .24s;
    -moz-transition: all ease .24s;
    transition: all ease .24s;
  }
  .samples ul li a:hover {
    opacity: .7;
  }
  .samples ul li a dl {
    font-size: 1.2rem;
    margin-top: 7px;
  }
  .block {
    margin-top: 60px;
  }
  .block#example02 {
    margin-top: 84px;
  }
  .block:first-of-type {
    margin-top: 59px;
  }
  .block_ttl dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    height: 80px;
    position: relative;
  }
  .block_ttl dl dt {
    background: url(../images/renovation/ttl_bg.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    width: 190px;
    color: #fff;
    padding-left: 30px;
    padding-top: 13px;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    position: absolute;
    top: 0;
    left: 0;
  }
  .block_ttl dl dt span {
    display: block;
    font-size: 1.65rem;
    font-family: "akrobat_regular";
    font-weight: normal;
    letter-spacing: 1px;
    width: 100%;
  }
  .block_ttl dl dt em {
    display: block;
    font-size: 1.98rem;
    font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, Tahoma, Verdana, Arial, Verdana, sans-serif;
    font-style: normal;
    font-weight: bold;
    margin-top: -14px;
  }
  .block_ttl dl dd {
    background: #e0f7d3;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-left: 196px;
    font-size: 2rem;
    font-weight: normal;
    width: 100%;
  }
  .block_ttl dl dd .md {
    font-size: 2.4rem;
    margin: 0 12px;
  }
  .block_ttl dl dd .dr {
    line-height: 26px;
    font-size: 2.2rem;
    padding-bottom: 5px;
  }
  .block_ttl dl dd span {
    font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, Tahoma, Verdana, Arial, Verdana, sans-serif;
    font-size: 2.8rem;
    font-weight: bold;
    text-align: left;
  }
  .block_ttl dl dd span:nth-of-type(2) {
    color: #52aa21;
    position: relative;
  }
  .block_ttl dl dd span:nth-of-type(2)::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background: #52aa21;
    bottom: 0;
    left: 0;
  }
  .block_ttl dl dd span:nth-of-type(2)::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #52aa21;
    bottom: -3px;
    left: 0;
  }
  .block_wrap {
    margin-top: 20px;
    position: relative;
  }
  .block_wrap .about {
    position: absolute;
    width: 300px;
    left: 0;
    top: 197px;
    font-size: 1.6rem;
  }
  .block_wrap .about h3 {
    font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, Tahoma, Verdana, Arial, Verdana, sans-serif;
    font-weight: bold;
  }
  .block_wrap .about h3 span {
    color: #52aa21;
    display: block;
    font-size: 2rem;
  }
  .block_wrap .about h3 em {
    font-size: 2.4rem;
    font-style: normal;
    margin-top: 4px;
    display: block;
  }
  .block_wrap .about h3 em small {
    font-family: 'ヒラギノ角ゴ Pro W3';
    font-size: 1.6rem;
    font-weight: normal;
    margin-left: 12px;
  }
  .block_wrap .about ul {
    margin-top: 19px;
  }
  .block_wrap .about ul li {
    line-height: 26px;
    text-indent: -5em;
    margin-left: 5em;
  }
  .block_wrap .about p {
    margin-top: 18px;
    line-height: 26px;
  }
  .block_wrap .about .feature {
    margin-top: 1px;
  }
  .block_wrap .about .feature dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 26px;
  }
  .block_wrap .about .feature dl dt {
    width: 4em;
  }
  .block_wrap .about .feature dl dd {
    width: -webkit-calc(100% - 4em);
    width: -moz-calc(100% - 4em);
    width: calc(100% - 4em);
  }
  .block_wrap .about .feature dl dd p {
    text-indent: -1em;
    margin-left: 1em;
    margin-top: 0;
  }
  .block_wrap .about .feature dl dd p .nowrap {
    white-space: nowrap;
  }
  .block_wrap .about .feature .ml dt {
    width: 5.5em;
  }
  .block_wrap .about .feature .ml dd p {
    text-indent: -1.5em;
    margin-left: 1.5em;
  }
  .block_wrap .about .feature .ml dd p.smt {
    text-indent: 0;
    margin-left: 0;
  }
  .block_wrap .about .bnr_dannetsu {
    margin-top: 12px;
    overflow: hidden;
  }
  .block_wrap .about .bnr_dannetsu a {
    display: block;
    -webkit-transition: opacity ease .3s;
    -moz-transition: opacity ease .3s;
    transition: opacity ease .3s;
  }
  .block_wrap .about .bnr_dannetsu a:hover {
    opacity: .7;
  }
  .block_top {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .block_top .before {
    width: 300px;
    position: relative;
  }
  .block_top .before::before {
    content: "Before";
    background: #fff;
    color: #52aa21;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.6rem;
    font-weight: bold;
    position: absolute;
    letter-spacing: .5px;
    width: 93px;
    height: 32px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    top: 6px;
    left: 6px;
  }
  .block_top .before::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 11px solid #52aa21;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    top: 73px;
    right: -22px;
  }
  .block_top .after {
    width: 520px;
    position: relative;
  }
  .block_top .after::before {
    content: "After";
    background: #52aa21;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.6rem;
    font-weight: bold;
    letter-spacing: .5px;
    position: absolute;
    width: 93px;
    height: 32px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    top: 6px;
    left: 6px;
  }
  .block_bottom {
    width: 520px;
    margin: 30px 0 0 auto;
  }
  .block_bottom ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .block_bottom ul li {
    width: 163px;
    height: 91px;
    overflow: hidden;
  }
  .block_bottom ul li:nth-of-type(n+4) {
    margin-top: 15px;
  }
  .block_bottom .blueprint {
    border: solid 10px #f2f2f2;
    margin-top: 30px;
    text-align: center;
  }
  .block_bottom .blueprint .modal_item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 177px;
  }
  .block_bottom .blueprint .modal_item::before {
    top: 9px;
    right: 10px;
  }
  .block_bottom .blueprint .modal_item picture {
    width: 100%;
  }
  .block_bottom .modal_item {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
  }
  .block_bottom .modal_item::before {
    content: "";
    background: url(../images/renovation/zoom.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    width: 31px;
    height: 31px;
    top: 3px;
    right: 4px;
  }
  .block_bottom .modal_item img {
    max-width: 100%;
    max-height: 100%;
  }
  .block_bottom .video {
    position: relative;
  }
  .block_bottom .video::before {
    content: "";
    position: absolute;
    background: url(../images/renovation/icon_video.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 31px;
    height: 31px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .block_popup .popup_overlay .popup_item > div::before, .block_popup .popup_overlay .popup_item > div::after {
    width: 40px;
    top: -24px;
  }
  .block_popup .popup_overlay .popup_item > div .video_wrap {
    display: none;
    position: relative;
    width: 66.66666vw;
  }
  .block_popup .popup_overlay .popup_item > div .video_wrap::before {
    content: "";
    display: block;
    padding-top: 56.25%;
  }
  .block_popup .popup_overlay .popup_item > div .video_wrap iframe {
    position: absolute;
    border: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .footer {
    margin-top: 100px;
  }
  #example01 .about {
    width: 332px;
  }
}

@media screen and (max-width: 768px) {
  .renovation_design .repair_ttl {
    background: #e0f7d3;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 4.6875vw 4.03646vw 3.125vw;
    position: relative;
  }
  .renovation_design .repair_ttl figure {
    margin-right: 3.77604vw;
    width: 7.8125vw;
  }
  .renovation_design .repair_ttl figure img {
    width: 100%;
  }
  .renovation_design .repair_ttl h2 {
    font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, Tahoma, Verdana, Arial, Verdana, sans-serif;
    font-weight: bold;
  }
  .renovation_design .repair_ttl h2 span {
    color: #52aa21;
    font-size: 3.38542vw;
    letter-spacing: 0.52083vw;
    display: block;
  }
  .renovation_design .repair_ttl h2 em {
    color: #264018;
    font-size: 6.51042vw;
    font-style: normal;
    display: block;
  }
  .renovation_design .repair_ttl::before {
    content: "";
    position: absolute;
    background: url(../images/renovation/ttl_sub_sp.png) no-repeat;
    -moz-background-size: cover;
         background-size: cover;
    bottom: 0;
    right: 0;
    width: 37.76042vw;
    height: 6.25vw;
  }
  .renovation_design .breadcrumb {
    margin-top: 2.60417vw;
    margin-bottom: 6.25vw;
  }
  .product_cont {
    margin: 0 auto;
    width: 92.1875vw;
  }
  .flow__wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .flow__wrap h3 {
    font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, Tahoma, Verdana, Arial, Verdana, sans-serif;
    font-weight: bold;
    font-size: 4.16667vw;
  }
  .flow__wrap .modal_item {
    color: #52aa21;
    font-size: 3.125vw;
    padding-right: 2.60417vw;
    margin-right: 1.30208vw;
    position: relative;
  }
  .flow__wrap .modal_item::after {
    content: "";
    position: absolute;
    width: 1.5625vw;
    height: 1.5625vw;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%) rotateZ(45deg);
       -moz-transform: translateY(-50%) rotateZ(45deg);
        -ms-transform: translateY(-50%) rotate(45deg);
            transform: translateY(-50%) rotateZ(45deg);
    border-top: solid 0.39062vw #52aa21;
    border-right: solid 0.39062vw #52aa21;
  }
  .flow ul {
    background: url(../images/renovation/flow_bg_sp.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 3.64583vw;
  }
  .flow ul li {
    color: #fff;
    font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, Tahoma, Verdana, Arial, Verdana, sans-serif;
    font-size: 2.60417vw;
    font-weight: bold;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 18.61979vw;
    line-height: 3.64583vw;
    text-align: center;
  }
  .flow ul li:nth-of-type(3n-2) {
    width: 29.94792vw;
  }
  .flow ul li:nth-of-type(3n-1) {
    width: 33.20312vw;
  }
  .flow ul li:nth-of-type(3n) {
    width: 24.73958vw;
  }
  .flow ul li:nth-of-type(n+4) {
    margin-top: 1.69271vw;
  }
  .samples {
    margin-top: 7.8125vw;
  }
  .samples ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .samples ul li {
    width: 44.79167vw;
  }
  .samples ul li:nth-of-type(n+3) {
    margin-top: 3.125vw;
  }
  .samples ul li a {
    display: block;
  }
  .samples ul li a dl {
    font-size: 2.60417vw;
    margin-top: 1.04167vw;
  }
  .block {
    margin-top: 7.8125vw;
  }
  .block:first-of-type {
    margin-top: 7.8125vw;
  }
  .block_ttl dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    height: 15.625vw;
    position: relative;
  }
  .block_ttl dl dt {
    background: url(../images/renovation/ttl_bg_sp.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    width: 19.53125vw;
    color: #fff;
    padding-left: 1.82292vw;
    padding-top: 3.38542vw;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    position: absolute;
    top: 0;
    left: 0;
  }
  .block_ttl dl dt span {
    display: block;
    font-size: 2.60417vw;
    font-family: "akrobat_regular";
    font-weight: normal;
    letter-spacing: 0.15625vw;
    width: 100%;
  }
  .block_ttl dl dt em {
    display: block;
    font-size: 3.125vw;
    font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, Tahoma, Verdana, Arial, Verdana, sans-serif;
    font-style: normal;
    font-weight: bold;
    margin-top: -3.90625vw;
  }
  .block_ttl dl .pt {
    padding-top: 1.30208vw;
  }
  .block_ttl dl .pt .dr {
    margin-top: 0;
    line-height: 3.90625vw;
    padding-bottom: 0.65104vw;
  }
  .block_ttl dl dd {
    background: #e0f7d3;
    padding-left: 23.17708vw;
    padding-top: 2.34375vw;
    font-size: 2.60417vw;
    font-weight: normal;
    letter-spacing: 0.13021vw;
    line-height: 4.6875vw;
    width: 100%;
  }
  .block_ttl dl dd .dr {
    font-size: 3.125vw;
  }
  .block_ttl dl dd .md {
    margin: 0 0 0 1.5625vw;
    display: inline-block;
    font-size: 2.60417vw;
  }
  .block_ttl dl dd span {
    display: block;
    font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, Tahoma, Verdana, Arial, Verdana, sans-serif;
    font-size: 4.16667vw;
    font-weight: bold;
    margin-top: 0.52083vw;
  }
  .block_ttl dl dd span:nth-of-type(2) {
    color: #52aa21;
    position: relative;
    display: inline-block;
    padding-bottom: 0.52083vw;
  }
  .block_ttl dl dd span:nth-of-type(2)::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 0.39062vw;
    background: #52aa21;
    bottom: -0.26042vw;
    left: 0;
  }
  .block_ttl dl dd span:nth-of-type(2)::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0.13021vw;
    background: #52aa21;
    bottom: -0.91146vw;
    left: 0;
  }
  .block_wrap {
    margin-top: 4.55729vw;
    position: relative;
  }
  .block_wrap .about {
    font-size: 2.08333vw;
    letter-spacing: 0.13021vw;
  }
  .block_wrap .about h3 {
    font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, Tahoma, Verdana, Arial, Verdana, sans-serif;
    font-weight: bold;
  }
  .block_wrap .about h3 span {
    color: #52aa21;
    display: block;
    font-size: 3.125vw;
  }
  .block_wrap .about h3 em {
    font-size: 3.64583vw;
    font-style: normal;
    margin-top: -0.13021vw;
    display: block;
  }
  .block_wrap .about h3 em small {
    font-size: 3.125vw;
    font-weight: normal;
    margin-left: 1.04167vw;
  }
  .block_wrap .about ul {
    margin-top: 2.73438vw;
  }
  .block_wrap .about ul li {
    line-height: 5.20833vw;
    font-size: 3.125vw;
  }
  .block_wrap .about p {
    margin-top: 2.08333vw;
    line-height: 5.20833vw;
    font-size: 3.125vw;
  }
  .block_wrap .about .feature dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 5.20833vw;
    font-size: 3.125vw;
  }
  .block_wrap .about .feature dl dt {
    width: 5.3em;
  }
  .block_wrap .about .feature dl dd {
    width: -webkit-calc(100% - 6em);
    width: -moz-calc(100% - 6em);
    width: calc(100% - 6em);
  }
  .block_wrap .about .feature dl dd p {
    text-indent: -1.5em;
    margin-left: 1.5em;
    margin-top: 0;
  }
  .block_wrap .about .feature dl dd p.smt {
    text-indent: 0;
    margin-left: 0;
  }
  .block_wrap .about .bnr_dannetsu {
    margin-top: 4.16667vw;
    overflow: hidden;
  }
  .block_top {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 6.90104vw;
  }
  .block_top .before {
    width: 32.55208vw;
    position: relative;
  }
  .block_top .before::before {
    content: "Before";
    background: #fff;
    color: #52aa21;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.73177vw;
    font-weight: bold;
    position: absolute;
    width: 10.02604vw;
    height: 3.51562vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    top: 0.65104vw;
    left: 0.65104vw;
  }
  .block_top .before::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 1.43229vw solid #52aa21;
    border-top: 1.30208vw solid transparent;
    border-bottom: 1.30208vw solid transparent;
    top: 7.68229vw;
    right: -2.34375vw;
  }
  .block_top .after {
    width: 56.38021vw;
    position: relative;
  }
  .block_top .after::before {
    content: "After";
    background: #52aa21;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.73177vw;
    font-weight: bold;
    position: absolute;
    width: 10.02604vw;
    height: 3.51562vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    top: 0.65104vw;
    left: 0.65104vw;
  }
  .block_bottom {
    margin-top: 2.60417vw;
    border-top: solid 1px #e3e3e3;
    padding-top: 2.60417vw;
  }
  .block_bottom ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .block_bottom ul li {
    width: 28.90625vw;
    height: 16.14583vw;
    overflow: hidden;
  }
  .block_bottom ul li:nth-of-type(n+4) {
    margin-top: 2.60417vw;
  }
  .block_bottom .blueprint {
    border: solid 1.82292vw #f2f2f2;
    margin-top: 4.16667vw;
    text-align: center;
  }
  .block_bottom .blueprint .modal_item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 45.57292vw;
    overflow: hidden;
  }
  .block_bottom .blueprint .modal_item::before {
    top: 1.82292vw;
    right: 1.82292vw;
  }
  .block_bottom .blueprint .modal_item picture {
    display: block;
    height: 100%;
    overflow: hidden;
  }
  .block_bottom .blueprint .modal_item img {
    max-width: 100%;
    height: 100%;
  }
  .block_bottom .modal_item {
    position: relative;
    display: block;
    width: 100%;
  }
  .block_bottom .modal_item::before {
    content: "";
    background: url(../images/renovation/zoom_sp.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    width: 5.46875vw;
    height: 5.46875vw;
    top: 0.78125vw;
    right: 0.78125vw;
  }
  .block_bottom .modal_item img {
    max-width: 100%;
    max-height: 100%;
  }
  .block_bottom .video {
    position: relative;
  }
  .block_bottom .video::before {
    content: "";
    position: absolute;
    background: url(../images/renovation/icon_video.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 4.03646vw;
    height: 4.03646vw;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .block_popup .popup_overlay .popup_item > div::before, .block_popup .popup_overlay .popup_item > div::after {
    width: 10.41667vw;
    top: -4.16667vw;
  }
  .block_popup .popup_overlay .popup_item > div .video_wrap {
    display: none;
    position: relative;
    width: 92.1875vw;
  }
  .block_popup .popup_overlay .popup_item > div .video_wrap::before {
    content: "";
    display: block;
    padding-top: 56.25%;
  }
  .block_popup .popup_overlay .popup_item > div .video_wrap iframe {
    position: absolute;
    border: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .footer {
    margin-top: 100px;
  }
}
